@charset "UTF-8";
/* CSS Document */

/* ----------------------------------  Tavares.lu - Accueil (accueil.html)  --------------------------------------- */

body#accueil
{	
	background-color:transparent;
	
	min-width:400px;
	max-width:935px;
	height:900px;
}

p#texte_accueil
{
	font-family:Open Sans;
	font-size:15px;
	color:rgba(0,0,0,1);
	text-align:justify;
	font-stretch:condensed;
}
img#depot
{
	width:700px;
	height:500px;
	display:block;
	margin-top:100px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:100px;
}

div#flashContent
{
	position:absolute;
	left:125px;
	margin-top:50px;
	margin-bottom:50px;
}